This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 109338 - PCMCIA in the 2.6.0 test kernels seems completely broken
PCMCIA in the 2.6.0 test kernels seems completely broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-06 17:18 EST by Dan Berger
Modified: 2015-01-04 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 23:25:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Berger 2003-11-06 17:18:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030701 Galeon/1.3.9

Description of problem:
I've tried for weeks to get PCMCIA working on my RH 9 machine (A Dell
Inspiron 4150) with no avail.  Things work perfectly under 2.4.x, and
wouldn't do anything other than oops under the 2.6 test kernels
(either binaries or rebuilt from source)  

Running out of options, I grabbed the official test9 release from
kernel.org - built it using the exact config that didn't work with the
 kernel RPMs, installed it, and it works "out of the box."

I'm not sure what causes the breakage in the test kernel RPMS, but it
sure seems borked.


Version-Release number of selected component (if applicable):
2.6.0-0.test9.1.70

How reproducible:
Always

Steps to Reproduce:
1. install the test kernels on a machine w/ PCMCIA sockets
2. try to use a PCMCIA card
3.
    

Actual Results:  always a failure to load or bind, and often a kernel
oops. 

Additional info:

Note You need to log in before you can comment on or make changes to this bug.